Bug 212944 - Scim toolbar disappears
Scim toolbar disappears
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: scim (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-30 04:16 EST by Carl-Johan Kjellander
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-01 06:23:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Carl-Johan Kjellander 2006-10-30 04:16:15 EST
Description of problem:
After a while my scim toolbar disappeared, and I can't get it back,
even after pressing CTRL-SPACE amd restarting scim and scim-bridge.

Version-Release number of selected component (if applicable):
scim-1.4.4-35.fc6
scim-m17n-0.2.1-1.fc7

How reproducible:
Don't know. But I've seen it twice now, and it was a week ago it
disappeared.
  
Actual results:
Toolbar doesn't pop up from CTRL-SPACE

Expected results:
Toobar should be returned, at least if you restart scim.

Additional info:
Using AIGLX and Compiz, so it might at actually be compiz that is
loosing windows. Is there any way to see all windows?
Comment 1 Jens Petersen 2006-12-01 05:02:29 EST
Did updating to the latest scim-bridge help?
Comment 2 Carl-Johan Kjellander 2006-12-01 05:20:58 EST
$ rpm -q scim-bridge
scim-bridge-0.4.7-1.fc6

And the toolbar has reappeared, so yes it works.
Comment 3 Jens Petersen 2006-12-01 06:23:59 EST
Thanks.

Note You need to log in before you can comment on or make changes to this bug.